#js-header{
	transition: background-image 2s ease-in-out;
	background-color: #1F1A17;
	position: relative;
}
#js-header .arrow p{
	width: 180px;
}
.js-parallax {
	transform: translateZ(0);
  	will-change: transform;
}
.pagination{
	position: absolute;
  	right: 0;
	bottom: 0;
  	left: 0;
	z-index: 999;
	height: 80px;
	width: 150px;
  	margin: 0 auto;
  	background-color: rgba(31,26,23,0.7);
}
.pagination .container{
	min-height: 80px;
	max-height: 80px;
	height: 80px;
}
#js-header .pagination .container{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 0;
	height: 100%;
}
#js-header .pagination span{
	cursor: pointer;
	width: 20px;
	height: 20px;
	margin: 0 0.75rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	background: transparent url("/layout/pagination.svg")no-repeat center center;
	background-size: contain;
}
js-header .pagination span{
	transform: rotate(0);
}
#js-header .pagination span.is-current{
	background: transparent url("/layout/pagination-selected.svg")no-repeat center center;
	background-size: contain;
}
#js-header .container {
  	position: relative;
  	margin: 0 auto;	
}
#fadeout{
	position: absolute;
	bottom: -5px;
	left: -5px;
	right: 0;
	width: calc(100vw + 10px);
	height: auto;
	overflow: hidden;
}
.background-absolute {
 	position: absolute;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	background-position: center;
  	background-size: cover;
}
.slideshow {
  	position: relative;
  	color: #ffffff;
  	overflow: hidden;
  	height: 90vh;
  	min-height: 400px;
	max-height: 90vh;
	width: calc(100% - 40px);
  	margin: 20px;
  	border-radius: 1rem;
}
.slideshowSlide {
  	visibility: hidden;
	opacity: 0;
	transition: opacity 1s ease-in-out, visibility 0s linear 1s;
}
.slideshowSlide.is-current {
	opacity: 1;
  	visibility: visible;
  	transition-delay: 0s;
}
.slideshow .slideshowSlide {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.slideshowSlide.is-prev .slideshowSlide-background-parallax,
.slideshowSlide.is-next .slideshowSlide-background-parallax {
  	transform: none !important;
}
.slideshowSlide.is-prev-section .slideshowSlide-background-parallax,
.slideshowSlide.is-next-section .slideshowSlide-background-parallax {
  	transform: none !important;
}
.slideshowSlide.is-prev .slideshow_container,
.slideshowSlide.is-next .slideshow_container {
  	transform: none !important;
}
.slideshowSlide.is-prev-section .slideshow_container,
.slideshowSlide.is-next-section .slideshow_container {
  	transform: none !important;
}
.slideshowSlide-caption-text {
  	position: relative;
	height: 90vh;
  	transition: transform 1.2s cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  	transform: translate3d(0, 0, 0);
}
.slideshowSlide-textBox{
	width: 425px;
  	background-color: #C3A25A;
	color: #1F1A17;
  	text-align: center;
  	padding: 2rem 1rem;
  	position: absolute;
  	right: 1.5rem;
	bottom: 220px;
	display: flex;
  	flex-direction: column;
  	justify-content: center;
  	align-content: center;
  	align-items: center;
}
.slideshowSlide.is-prev .slideshowSlide-caption-text {
  	transform: translate3d(0, -100%, 0);
}
.slideshowSlide.is-next .slideshowSlide-caption-text {
  	transform: translate3d(0, 100%, 0);
}
.slideshowSlide.is-prev-section .slideshowSlide-caption-text {
  	transform: translate3d(0, -100%, 0);
  	transition: none;
}
.slideshowSlide.is-next-section .slideshowSlide-caption-text {
  	transform: translate3d(0, 100%, 0);
  	transition: none;
}
.slideshowSlide-caption {
  	position: relative;
  	height: 100%;
  	transform: translate3d(0, 100%, 0);
  	transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.1s;
	z-index: 5;
}
.is-loaded .slideshowSlide-caption {
  	transform: translate3d(0, 0, 0);
}
.slideshowSlide-caption-title {
  	font-weight: 700;
  	margin-top: 0;
  	line-height: 1.1;
	font-size: 3.5rem;
	margin-bottom: 0;
	width: 100%;
}
.slideshowSlide-linkBtn{
	width: 250px;
	position: absolute;
	bottom: 173px;
	right: 0;
	
}
.slideshowSlide-linkBtn a{
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding: 1.5rem 1rem 0.75rem 1rem;
	font-family: "Labelle", Verdana, Helvetica, Arial, sans-serif;
	font-size: 2rem;
	font-weight: 400;
	color: #C3A25A;
	text-align: center;
	background-color: #1F1A17;
  	border: solid 2px #F5E9D4;
}
.slideshowSlide-caption-title.-full {
  	width: 100%;
}
.mainslider-subtitle {
  	display: inline-block;
  	padding: 0.5rem 0;
	color: #fff;
	width: 40%;
}
.is-loaded .mainslider-subtitle {
  	transform: translate3d(0, 0, 0);
}
body[data-route-option=prev-section] .mainslider-subtitle, body[data-route-option=next-section] .mainslider-subtitle {
  	transform: translate3d(0, 0, 0);
}
.mainslider-subtitle-label {
  	transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  	transform: translateZ(0);
	font-size: 1.5rem;
	line-height: 1.2;
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 4;
  	overflow: hidden;
}
.mainsliderFooter {
  	z-index: 3;
  	position: absolute;
  	right: 0;
  	bottom: 3rem;
  	left: 0;
}
.slideshowLink{
	position: absolute;
	width: 100%;
	z-index: 990;
	height: calc(100% - 80px);
}
#js-header .container{
	min-height: 100%;
}

@keyframes mask-play {
  from {
    -webkit-mask-position: 0% 0%;
    mask-position: 0% 0%;
  }
  to {
    -webkit-mask-position: 100% 0%;
    mask-position: 100% 0%;
  }
}
@media (max-width: 1350px) {
	.slideshowSlide-linkBtn{
		right: 0.75rem;
	}
	.slideshowSlide-textBox{
		right: 2rem;
	}
}
@media (max-width: 1080px) {
	.slideshowSlide-caption-title{
		width: 80%;
		font-size: 2.8rem;
	}
	.mainslider-subtitle{
		width: 60%;
	}
}
@media (max-width: 960px) {
	#js-header .container{
		padding: 1rem 3rem;
	}
	.slideshowSlide-caption-title{
		font-size: 2.5rem;
	}
	.mainslider-subtitle-label{
		font-size: 1.25rem;
	}
	.slideshow,.slideshowSlide-caption-text{
		max-height: 600px;
		height: 600px;
	}
	.slideshowSlide:first-of-type .slideshowSlide-image{
		background-size: 160%;
  		background-position: right center;
	}
	.slideshowSlide:nth-of-type(2) .slideshowSlide-image{
		background-size: 140%;
  		background-position: right center;
	}
	.slideshowSlide:last-of-type .slideshowSlide-image{
		background-size: 140%;
  		background-position: 65% center;
	}
	.slideshowSlide-image{
		background-repeat: no-repeat;
	}
	.slideshowSlide-textBox{
		right: 2.5rem;
  		bottom: 115px;
		width: 360px;
		padding: 1.5rem 0.5rem 2rem 0.5rem;
	}
	.slideshowSlide-linkBtn{
		bottom: 70px;
  		right: 1rem;
		width: 225px;
	}
	.slideshowSlide-linkBtn a{
		font-size: 2rem;
	}
	
}
@media (max-width: 690px){
	.slideshow, .slideshowSlide-caption-text{
		height: 400px;
		max-height: 400px;
	}
	.slideshowSlide-textBox{
		width: 285px;
		right: 1.5rem;
	}
	.slideshowSlide-textBox h2{
		font-size: 2rem;
	}
	.slideshowSlide-textBox span{
		font-size: 1rem;
	}
	.slideshowSlide-linkBtn{
		bottom: 70px;
  		right: 0.5rem;
		width: 180px;
	}
	.slideshowSlide-linkBtn a{
		font-size: 1.75rem;
	}
	#js-header .pagination{
		height: 50px;
	}
}
@media (max-width: 520px){
	#js-header .slideshowSlide-image{	
		background-size: cover;
		background-position: center;
	}
}